
Meta - Bug #1863

Textile in meta description

28 Sep 2011 13:31 - Andriy Lesyuk

Status: Closed Start date: 28 Sep 2011

Priority: Major Due date: 04 Oct 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

I should think about strip_tags(textilizable(...))...

History

#1 - 03 Oct 2011 07:07 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 03 Oct 2011 13:11 - Andriy Lesyuk

- Status changed from Open to In Progress

- Priority changed from Normal to Major

- % Done changed from 0 to 50

#3 - 03 Oct 2011 13:12 - Andriy Lesyuk

Tried using strip_tags(textilizable(...)) - requires a lot of includes... It is needed to include ActionView helpers... Not good!

Thinking about switching to hooks... Not sure about Wiki pages which do not have hooks (can use only global ones).

#4 - 04 Oct 2011 13:21 - Andriy Lesyuk

- Due date set to 04 Oct 2011

- % Done changed from 50 to 100

#5 - 04 Oct 2011 20:13 - Andriy Lesyuk

- Status changed from In Progress to Closed
